# Generated by Django 4.0.4 on 2022-05-25 07:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Borrowbookland', '0007_lendbookuser_image_sellbookuser_image_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lendbookuser',
            name='image',
            field=models.ImageField(default=True, upload_to='pics'),
        ),
        migrations.AlterField(
            model_name='sellbookuser',
            name='image',
            field=models.ImageField(default=True, upload_to='pics'),
        ),
        migrations.AlterField(
            model_name='storeinformation',
            name='image',
            field=models.ImageField(default=True, upload_to='pics'),
        ),
    ]
